#2104 closed defect (wontfix)

Eclispe Plug-In

Reported by: cynt6007 Owned by: Chris Johns
Priority: normal Milestone: 4.11
Component: unspecified Version: 4.11
Severity: normal Keywords:
Cc: sebastian.huber@… Blocked By:
Blocking:

Description

Build OS: Ubuntu 12.10 i686
Host OS: Ubuntu 12.10 i686
Eclipse Version: 3.8.0

Installation details

sudo apt-get install eclipse-cdt
Followed tutorial: http://www.rtems.org/wiki/index.php/RTEMS_Eclipse_Plug-in

Got to Project Creation
Highlighted RTEMS Executable and RTEMS toolchain, clicked finish, the folder was generated, but was empty.

Change History (4)

comment:1 Changed on Apr 2, 2013 at 7:15:19 AM by Sebastian Huber

Resolution: wontfix
Status: newclosed, sebastian.huber@embedded-brains.de

Yes, this creates an empty project. You can select a template project to get some files.

comment:2 Changed on Nov 22, 2014 at 12:34:57 PM by Gedare Bloom

Milestone: 4.11

comment:3 Changed on Nov 23, 2014 at 3:50:06 PM by Gedare Bloom

Version: unknown4.11

Set version based on title name, these seem obviously to only affect 4.11

comment:4 Changed on Oct 10, 2017 at 6:12:28 AM by Sebastian Huber

Component: Otherunspecified
Note: See TracTickets for help on using tickets.